## org.apache.poi.hssf.eventmodel
Interface ModelFactoryListener

public interface ModelFactoryListener

ModelFactoryListener is registered with the ModelFactory. It receives Models.

Author:
  Andrew C. Oliver acoliver@apache.org

Method Summary
`boolean` `process(Model model)` Process a model.

Method Detail

### process

    public boolean process(Model model)

  Process a model. Called by the ModelFactory

  Parameters:
    `model` - to be processed
  Returns:
    abortable - currently ignored (may be implemented in the future)

Copyright © 2003 Apache Software Foundation.